/* font start here */
/* @import url('https://fonts.googleapis.com/css2?family=Libre+Franklin:wght@300;400;500;600;700;900&family=Merriweather:wght@300;400;700;900&family=Source+Sans+Pro:wght@600&display=swap'); */
/* {font-family: 'Libre Franklin', sans-serif;
    font-family: 'Merriweather', serif;
    font-family: 'Source Sans Pro', sans-serif;*/
/* font end here */

/*  smooth animation start here */
input[type='submit'], input[type=button], input[type=reset], button, .btn, .gform_button.button,
.deskNav ul li ul.sub-menu, .search-form-main, .postAutorDetails ul.sociaIcons li, .followSec ul.sociaIcons li, .btnHolder a, .moreVideos .btn, .promoText .fa-arrow-right, .promoText .fas, .article-embed-anchor-read-more::after, .featuredproduct .introHolder h2{
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.dropSign, .menuOverlay, .accordionTrigger > span, #header, .mobilemeuLink::after, .search-form-main{
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

/*  smooth animation end here */

/* common page animations */
.fadeIn, .lazyLoadImage {
	opacity: 0;
	transition: opacity .8s ease-in-out;
	-webkit-transition: opacity .8s ease-in-out;
	-moz-transition: opacity .8s ease-in-out;
	-o-transition: opacity .8s ease-in-out;
}

.fadeIn.animateMe, .lazyLoadImage.entered.lazyloaded, .lazyLoadImage.lazyloaded{opacity:1}

.fadeInUp { -webkit-transform : translate3d(0, 30px, 0); -webkit-moz : translate3d(0, 30px, 0); transform : translate3d(0, 30px, 0); opacity:0; transition: opacity .8s ease-in-out, transform .8s ease-in-out;
 -webkit-transition: opacity .8s ease-in-out, transform .8s ease-in-out;
 -moz-transition: opacity .8s ease-in-out, transform .8s ease-in-out;
 -o-transition: opacity .8s ease-in-out, transform .8s ease-in-out;
}
.fadeInUp.animateMe { -webkit-transform : translate3d(0, 0, 0); -moz-transform : translate3d(0, 0, 0); transform : translate3d(0, 0, 0); opacity:1 }
/* common page animations */

/* 404 animation start */
@-webkit-keyframes balance {0% {-webkit-transform: translate3d(0,0,0); } 50% {-webkit-transform: translate3d(0,1rem,0); } 100% { -webkit-transform: translate3d(0,0,0); }}
@-moz-keyframes balance {0% {-moz-transform: translate3d(0,0,0);} 50% {-moz-transform: translate3d(0,1rem,0);} 100% {-moz-transform: translate3d(0,0,0);}}
@-o-keyframes balance {0% {-o-transform: translate3d(0,0,0);} 50% {-o-transform: translate3d(0,1rem,0);} 100% {-o-transform: translate3d(0,0,0);}}
@-ms-keyframes balance {0% {-ms-transform: translate3d(0,0,0); } 50% {-ms-transform: translate3d(0,1rem,0);}100% {-ms-transform: translate3d(0,0,0); }}
@keyframes balance {0% {transform: translate3d(0,0,0); } 50% {transform: translate3d(0,1rem,0); } 100% {transform: translate3d(0,0,0); }}
/* 404 animation end here */
